## haskell-securemem 0.1.3

=== debian/changelog ===
haskell-securemem (0.1.3-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Tue, 27 Aug 2013 12:10:13 -0700
