=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: haskell-securemem
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-byteable-dev (>= 0.1.1),
@@ -19,10 +19,10 @@
  ghc-doc,
  libghc-byteable-doc,
  libghc-memory-doc,
-Standards-Version: 3.9.8
-Homepage: http://github.com/vincenthz/hs-securemem
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-securemem
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Standards-Version: 4.7.0
+Homepage: https://github.com/vincenthz/hs-securemem
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-securemem
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-securemem]
 X-Description: auto-scrubbing and const-time-eq memory chunk abstraction
  SecureMem is similar to ByteString, except that it provides a memory
  chunk that will be auto-scrubbed after it run out of scope.
